none
Can you use Vis Studio 2008 instead of 2005..... RRS feed

  • Question

  • Hi,

    Complete story, I have been given a version of PC104 an told to make it work with CE6 I have been batteling with the images given on the Manufactures web site which don't seem to alterable (even the Hive versions don't take changes!) So I am now trying to build an image using the Eval version of Platfrom Builder but this seems to need Vis Studio 2005 rather than 2008 which is what I have, is there a step by step guide detailing how to go about this anywhere (I know it will not be specific for my board!)

    Glenn

     

    Thursday, April 7, 2011 8:46 AM

All replies

  • for platform builder CE 6.0, you have to use VS2005. No other way at all.

    platform builder Compact 7.0 uses VS2008.


    Vinoth.R http://vinoth-vinothblog.blogspot.com http://www.e-consystems.com
    Thursday, April 7, 2011 8:58 AM